[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

sbin/weak-modules



What does the following mean ?

  Updating  : selinux-policy-targeted      ##################### [ 78/234] 
  Installing: kernel-PAE                   ##################### [ 79/234] 
**** weak-modules did not process this kernel ****
weak-updates links not updated for 2.6.17-1.2488.fc6PAE
Please run /sbin/weak-modules --add-kernel `uname -r`
in order to update kernel module compatibility links.
  Removing  : nscd                         ##################### [ 80/234]




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]